Bug 986493 - cloudera-cdh4 rpm bug
cloudera-cdh4 rpm bug
Status: CLOSED NOTABUG
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: distribution (Show other bugs)
Development
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: mrg-program-list
MRG Quality Engineering
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 19:10 EDT by Chandan
Modified: 2014-09-22 11:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-15 13:04:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandan 2013-07-19 19:10:23 EDT
Description of problem:

Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
rpmlib(FileDigests) is needed by bigtop-utils-0.6.0+73-1.cdh4.3.0.p0.17.el6.noarch
rpmlib(PayloadIsXz) is needed by bigtop-utils-0.6.0+73-1.cdh4.3.0.p0.17.el6.noarch
rpmlib(FileDigests) is needed by zookeeper-3.4.5+19-1.cdh4.3.0.p0.14.el6.noarch
rpmlib(PayloadIsXz) is needed by zookeeper-3.4.5+19-1.cdh4.3.0.p0.14.el6.noarch
rpmlib(FileDigests) is needed by hadoop-2.0.0+1357-1.cdh4.3.0.p0.21.el6.x86_64
rpmlib(PayloadIsXz) is needed by hadoop-2.0.0+1357-1.cdh4.3.0.p0.21.el6.x86_64
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.